Subject: Ticket Assigned - Delivery Escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 13:30:31 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Escalation jelyn                    Bot:  Hi again! Bot:  Please enter your name Customer:  jelyn Bot:  Hi Jelyn ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6261158131 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501567990            05:07 PM, 15th Mar                   Mohammad                   Hi Jelyn, Thank you for contacting us. My name is Mohammad. How may I help you?            05:07 PM, 15th Mar                     jelyn                    its too long dya i didnt recieve my order           05:08 PM, 15th Mar                   Mohammad                   I see that you have contacted us regarding the order number 6261158131 ?           05:08 PM, 15th Mar                     jelyn                    yes  mohammad i want too check my order  coz its almost 9 days r           05:09 PM, 15th Mar                     jelyn                    since i order           05:09 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            05:10 PM, 15th Mar                   Mohammad                   Please can you re check the order number           05:11 PM, 15th Mar                   Mohammad                   I am not able to find it           05:11 PM, 15th Mar                     jelyn                    5261158131           05:12 PM, 15th Mar                     jelyn                    6281158131           05:12 PM, 15th Mar                   Mohammad                   We apologies for the delay           05:14 PM, 15th Mar                   Mohammad                   Please can you share your full address and mobile number           05:15 PM, 15th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           05:17 PM, 15th Mar                     jelyn                    al amir fahad ibn salman khafji al yasmin street           05:20 PM, 15th Mar                     jelyn                    0501567990           05:21 PM, 15th Mar                   Mohammad                   thanks for confirmation of the address and number           05:21 PM, 15th Mar                   Mohammad                   Now I will forward the address and number and make sure the courier collect the items on priority.           05:22 PM, 15th Mar                   Mohammad                   deliver*           05:22 PM, 15th Mar                     jelyn                             05:22 PM, 15th Mar                     jelyn                    its too long ill waiting  coz max here was near in khafji and our place           05:23 PM, 15th Mar                   Mohammad                   We apologize for the delay please be assured I will do my best for making it delivered on priority.           05:24 PM, 15th Mar                   Mohammad                   Is there anything else I can help you with ?           05:26 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:30 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250967